program Demo;
uses
  forms,
  Mainunit in 'Mainunit.pas',
  BaseModel in 'Model\BaseModel.pas',
  DZModelCompany in 'Model\DZModelCompany.pas',
  BLLCompany in 'Bll\BLLCompany.pas',
  DZModelUserInfo in 'Model\DZModelUserInfo.pas',
  BLLUserInfo in 'Bll\BLLUserInfo.pas',
  DMUnit in 'DMUnit.pas' {DataModule1: TDataModule},
  ModifyUnit in 'ModifyUnit.pas' {ModifyForm},
  AddUnit in 'AddUnit.pas' {AddForm};

{$R *.res}
begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDataModule1, DataModule1);
  Application.CreateForm(TModifyForm, ModifyForm);
  Application.CreateForm(TAddForm, AddForm);
  Application.Run;
end.
